The best way to begin using this sample project is to read its accompanying [project walkthrough](https://knowledge.dataiku.com/latest/getting-started/dataiku-ui/sample-tshirts.html) on the Dataiku Knowledge Base. Alternatively, jump to any of the Flow zones below.

# Flow zones

This sample project is organized into six interconnected [Flow zones](https://knowledge.dataiku.com/latest/getting-started/dataiku-ui/tutorial-flow-zones.html). Go directly to the zone of greatest interest to you:

- [Data access](flow_zone:default)
- [Data preparation](flow_zone:geI00bw)
- [Data insights](flow_zone:eH3DJYl)
- [Model design](flow_zone:wwiGjLK)
- [Model scoring](flow_zone:LdxkjQo)
- [Model monitoring](flow_zone:bryO2zc)

# More Dataiku objects

In addition to the Flow zones, several other types of Dataiku objects are flagged below:

- Charts and Statistics tabs of a [dataset](dataset:customers_orders_joined) for visualizations
- [Project dashboard](dashboard:fjl0C6L) to summarize project insights
- [Rebuild Flow scenario](scenario:REBUILDFLOW) to automate the data pipeline's build
- [Visual modeling task](analysis:dVILWfVs) to predict which customers will become "high revenue"
- [Python recipe](recipe:recipe_from_notebook_Python_notebook_on_customers_orders_joined) to demonstrate how code can be inserted into a visual Flow

# Additional learning resources

Continue your learning journey with Dataiku by exploring the following resources:

| Resource                                            | Contents                                         |
|-----------------------------------------------------|--------------------------------------------------|
| [Dataiku Academy](http://academy.dataiku.com)       | Quick starts, learning paths, and certifications |
| [Dataiku Community](https://community.dataiku.com/) | User discussions and programs                    |
| [Reference Documentation](http://doc.dataiku.com)   | Comprehensive product specifications             |
| [Knowledge Base](http://knowledge.dataiku.com)      | Concepts, tutorials, how-tos, tips, and FAQs     |
| [Developer Guide](http://developer.dataiku.com)     | Code tutorials and API reference                 |
| [Dataiku Gallery](https://gallery.dataiku.com)      | Example projects and fully-built solutions       |